:root {
    --radius: 0.8rem;
    --header-color: #fff;
}

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

html {
    scrollbar-gutter: stable;
}

main {
    padding: 0.5rem;
    font-family: Arial, Helvetica, sans-serif;
    position: relative;
}

header {
    position: fixed;
    z-index: 1;
    top: 1rem;
    left: 50%;
    transform: translateX(-50%);
    width: 99%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0.8rem 1.2rem;
    border-radius: var(--radius);
}

header .bars div {
    width: 28px;
    height: 2px;
    background-color: var(--header-color);
}

header .bars {
    display: flex;
    flex-direction: column;
    gap: 5px;
}

header .flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 6rem;
}

.logo {
    font-size: 1.5rem;
    font-weight: 500;
    letter-spacing: 2px;
    color: var(--header-color);
}

.menu {
    display: flex;
    gap: 3rem;
}

header a {
    text-decoration: none;
    color: var(--header-color);
    font-weight: 600;
}

.hero-section {
    height: calc(100vh - 1rem);
    overflow: hidden;
    position: relative;
}

.hero-section .inner-box {
    padding: 0 8rem;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.hero-section .gallery {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 0.5rem;
    aspect-ratio: 1190 / 670;
}

.gallery img {
    width: 100%;
    border-radius: var(--radius);
}

.gallery .col {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    height: 100%;
}

.gallery .col-1 {
    align-items: end;
}

.gallery .col-3 {
    justify-content: flex-end;
}

img.small {
    aspect-ratio: 4 / 3;
    width: 75%;
}

img.large {
    aspect-ratio: 5 / 3;
}

.video-wrapper {
    position: absolute;
    inset: 0;
    overflow: hidden;
}

.video-inner {
    width: 100%;
    height: 100%;
    transform-origin: center;
}

video {
    width: 100%;
    height: 100%;
    transition: opacity 1s ease;
    object-fit: cover;
    border-radius: var(--radius);
}
.hero-content {
    padding: 0.5rem;
    position: absolute;
    bottom: 0;
    color: #fff;
    text-align: center;
    width: 100%;
}

h1 {
    font-size: 20vw;
    font-weight: 500;
    letter-spacing: -12px;
    line-height: 0.8;
}

.divider {
    width: 98%;
    height: 1px;
    background-color: #ffffff80;
    margin: 1.4rem auto;
}

.bottom {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 1.4rem 1rem;
}

.bottom .arrow {
    max-width: 14px;
    opacity: 0.8;
}

.bottom .subtext {
    font-size: 0.9rem;
    font-weight: 500;
}
